
.lg-outer .lg .lg-inner {
    width: 80%;
    left: 20%;
    height: 100%;
    position: absolute;
    right: 0 !important;
    top: 0;
    white-space: nowrap;
}
.lg-sub-html {
    background-color: #e8e8e8;
    color: #020202;
    font-size: 16px;
    top: 0;
    padding: 10px 40px;
    position: fixed;
    left: 0;
    text-align: center;
    z-index: 1080;
    width: 20%;

}
.lg-sub-html .row {
    margin-bottom: 5%;
}
.lg-sub-html h2 {
    margin: 20% 0 10% 0;
    padding: 0;
}
.lg-sub-html [class^='col'] {
    text-align: left;
}
.lg-sub-html .fa-square {
    color:#abc947;/*#80af4c;*/
}

.fa-stack.fa-lg {
    background-color: #abc947;
}
.tt {
    font-size: 14px;
    font-family: 'Montserrat',Arial, Helvetica, sans-serif;
}

.lg-actions .lg-prev {
    left:20.5% !important;
}

@media only screen
and (max-device-width : 1368px) {
    .lg-sub-html {
        padding: 10px 15px;
        width: 23%;
    }
    .tt {
        padding-left: 23px;
    }
}

@media only screen
and (min-device-width : 1369px)
and (max-device-width : 1700px) {
    .lg-sub-html {
        padding: 10px 15px;
        width: 26%;
    }
    .lg-actions .lg-prev {
        left: 27% !important;
    }
    .tt {
        padding-left: 23px;
    }
}

@media only screen
and (max-device-width : 767px) {
    .lg-actions .lg-prev {
        left: 20px !important;
    }
}